/*
	TAYLOR PRESTON
	Editor Stylesheet
	Emma Baker
	Plastic Studio
	September 2013
*/

h1 {
	font-family: 'Rokkitt';
	font-size: 2.8em; 
	color: #952929;
	line-height: 1em;
	margin: 0 0 5px; }

h2 {
	font-family: 'LatoRegular'; 
	font-size: 2.1em;
	line-height: 1.3em;
	color: #363636; 
	margin: 0 0 15px; }

h3 {
	font-family: 'LatoLight'; 
	font-size: 1.8em; 
	line-height: 1.3em; 
	margin: 0 0 15px; }

h4 {
	font-family: 'LatoLight';
	font-size: 1.6em;
	line-height: 1.3em; 
	color: #952929; }
	
h5 {
	font-family: 'LatoRegular'; 
	font-size: 1.4em;
	line-height: 1.3em; 
	color: #363636; }

p {
	font-size: 1.3em;
	line-height: 1.45em; 
	margin: 0 0 15px; }

a {
	text-decoration: none; 
	color: #952929; }
	
.red {
	color: #952929; }
	
.dark-gray {
	color: #363636; }
	
.black {
	color: #000000; }
	
.grey-background {
	background: #f0f0f0; }
	
.button, .button a {
	padding: 10px; 
	text-align: center;
	background: #952929;
	color: #fff; }
	
.wide-button {
	padding: 10px; 
	text-align: center;
	background: #952929;
	color: #fff;
	width: 300px; }
	
.world-clock-button {
	color: #952929; }

.printer-button {
	color: #fff;
	text-align: center;
	background: #952929; }
	
.ticked-list {
	list-style-image: url('../images/ticked-list-item-small.png'); }

.button-half {
	width: 50%;
	color: #363636;
}

	
/* tables */
	
table tr td {
	verticle-align: top; }
	
	
table.livestock-buyers-table {
	width: 100% !important;
	height: auto !important; }
	
table.company-personnel-table {
	width: 48%;
	float: left;
	margin: 0 0.5%;
	border: 1px solid #dfe0e0; }
	
table.full-width {
	width: 100% !important;
	height: auto !important; }
	
table.two-thirds-left {
	float: left;
	width: 70% !important;
	height: auto !important; }
	
table.two-thirds-right {
	float: right;
	width: 70% !important;
	height: auto !important; }
	
table.third {
	width: 30% !important;
	height: auto !important; }


section.grey h1 {
	margin-top: 30px;
}
	
	
	
/*******
		FONTS 
********/	

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rokkitt';
    src: url('../fonts/rokkitt-regular-webfont.eot');
    src: url('../fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('../fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('../fonts/rokkitt-regular-webfont.svg#Rokkitt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}